<?php
/**
 * CargoOrdersApiTest
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi Logistic
 *
 * Управление логистикой
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the endpoint.
 */

namespace Ensi\LogisticClient;

use \Ensi\LogisticClient\Configuration;
use \Ensi\LogisticClient\ApiException;
use \Ensi\LogisticClient\ObjectSerializer;
use PHPUnit\Framework\TestCase;

/**
 * CargoOrdersApiTest Class Doc Comment
 *
 * @category Class
 * @package  Ensi\LogisticClient
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */
class CargoOrdersApiTest extends TestCase
{

    /**
     * Setup before running any test cases
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test case for cancelCargo
     *
     * Отмена груза.
     *
     */
    public function testCancelCargo()
    {
    }

    /**
     * Test case for cancelCargoOrder
     *
     * Отменить заказ на забор груза.
     *
     */
    public function testCancelCargoOrder()
    {
    }

    /**
     * Test case for patchCargo
     *
     * Обновить данные по грузу.
     *
     */
    public function testPatchCargo()
    {
    }

    /**
     * Test case for searchCargo
     *
     * Поиск грузов.
     *
     */
    public function testSearchCargo()
    {
    }

    /**
     * Test case for searchCargoOrders
     *
     * Поиск заказов на забор груза.
     *
     */
    public function testSearchCargoOrders()
    {
    }
}
